<?xml version="1.0" encoding="utf-8"?>
<component size="187,186" pivot="0.5,0.5" extention="Button">
  <displayList>
    <image id="n8_mgok" name="n8" src="mgok3a" fileName="img/vip_icon.png" pkg="o9974uc5" xy="26,25" size="134,113" aspect="true"/>
    <text id="n7_lml0" name="n7" xy="-47,132" pivot="0.502,-0.434" size="293,57" fontSize="40" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="4" text="VIP Club"/>
  </displayList>
  <Button/>
  <transition name="t0" autoPlay="true" autoPlayRepeat="-1" frameRate="30">
    <item time="0" type="XY" target="n8_mgok" tween="true" startValue="26,25" endValue="26,2" duration="24"/>
    <item time="24" type="XY" target="n8_mgok" tween="true" startValue="26,2" endValue="26,25" duration="25"/>
    <item time="60" type="XY" target="n8_mgok" value="26,2"/>
  </transition>
</component>